#about_box {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/logo.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 50px;
	padding-top: 70px;
	height: 500px;
}
#about_01 {
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 24px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
#about_01 b {
	font-size: 20px;
	font-weight: bold;
}

#about_pic01 {
	float: left;
	width: 390px;
	margin-top: 50px;
	
	
}
#about_pic01 img {
	width: 100%;
    border-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #999;

}

#about_pic02 {
	float: right;
	width: 390px;
	clear: right;
	margin-top: 100px;
}
#about_pic02 img {
	width: 100%;
	border-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #999;
}
